Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 20:21:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran alhaf malik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alhaf malik Bot:  Hi Alhaf Malik ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6284767543 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583584111            11:49 PM, 17th Mar                   Mohammed                   Hi Alh
 af, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:50 PM, 17th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           11:51 PM, 17th Mar                     alhaf malik                    Assalamu Alaikkum           11:51 PM, 17th Mar                     alhaf malik                    Yeah u can           11:51 PM, 17th Mar                     alhaf malik                             11:52 PM, 17th Mar                     alhaf malik                    Are you there?           11:54 PM, 17th Mar                   Mohammed                   yes           11:57 PM, 17th Mar                     alhaf malik                    Any updates?           11:57 PM, 17th Mar                     alhaf malik                    6284767543? When will I get this order?           11:58 PM, 17th Mar                   Mohammed                   we want to inform you that the delivery time frame i
 s 3-5 working days           11:58 PM, 17th Mar                     alhaf malik                    Ok... For the above all orders I didn't get any shukran points?           11:59 PM, 17th Mar                     alhaf malik                    6284767543 except this, all orders are delivered.           12:00 AM, 18th Mar                     alhaf malik                    Why you taking more time to respond me...?           12:01 AM, 18th Mar                   Mohammed                   we want to inform you that shukran point will be added after 14 days from receiving the order           12:01 AM, 18th Mar                     alhaf malik                    Ok... But I didn't get any shukran for my first order           12:02 AM, 18th Mar                     alhaf malik                    6479802163           12:02 AM, 18th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:03 AM, 18th 
 Mar                     alhaf malik                    Ok           12:03 AM, 18th Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           12:06 AM, 18th Mar                     alhaf malik                    Thanks           12:06 AM, 18th Mar                     alhaf malik                    What is the answer??           12:07 AM, 18th Mar                   Mohammed                   the order create before you link shukran           12:08 AM, 18th Mar                     alhaf malik                    Oh... Ok... Please add my shukran points now...           12:09 AM, 18th Mar                   Mohammed                   for this order there is no shukran point           12:10 AM, 18th Mar                   Mohammed                   6479802163           12:10 AM, 18th Mar                     alhaf malik                    No,  it shows 16 shukran points           12:10 AM, 18th Mar                   Mo
 hammed                   after you link shukran you can get your shukran point after 14 days from reciving the order           12:11 AM, 18th Mar                     alhaf malik                             12:11 AM, 18th Mar                     alhaf malik                    For old orders?           12:12 AM, 18th Mar                   Mohammed                   any order create after linking shukran card you will get shukran point           12:15 AM, 18th Mar                   Mohammed                   Is there anything else may I assist you?           12:15 AM, 18th Mar                     alhaf malik                    What is the value of shukran points?           12:15 AM, 18th Mar                     alhaf malik                    1 shukran point = 1 riyal?           12:16 AM, 18th Mar                   Mohammed                   20 shukran point = 1 riyal           12:17 AM, 18th Mar                   Mohammed                   Is there anything else may I assist you?      
      12:17 AM, 18th Mar                     alhaf malik                    Ok.. thanks           12:17 AM, 18th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 AM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264438